body{ margin:0;padding:0;font-size:13px;font-family:microsoft yahei,arial;}
em,i,h1,ol,ul,li,h5,p,dl,dt,dd,h1,h2,h3,form{margin:0;padding:0;list-style:none;font-style:normal;}
a{text-decoration:none;cursor:pointer;color:#333}
a:hover{text-decoration:underline;}
img{border:0;}
table,td,tr,th{border-collapse:collapse;font-size:12px;}


.box{width:1000px; margin:0 auto;overflow:hidden;clear:both;}
#topbg{margin:0 auto; overflow:hidden;background-image:url(../images/webbg.jpg);position:relative;}	
#topcon{ height:37px; width:998px;background:url(../images/imgs.jpg) repea-x -990px -170px;}

#toplogo{height:110px; background-image:url(../images/imgs.jpg); position:relative;}
#toplogo #ycxg{
	height:79px;width:77px;right:-5px;top:-4px;z-index:1;position:absolute;
	background-image:url(../images/sig.gif) !important;/*IE7*/
	_filter:
	progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/sig.gif');/*IE6*/
	_background-image:none;
}
#toplogo #dvgg{margin:0;padding:0;overflow:hidden;height:30px;line-height:33px;color:#fff;}
#toplogo #dvgg li{list-style:none;float:left;font-size:13px; text-align:center;}
#toplogo #dvgg li a{color:#fff;text-decoration:none;}
#toplogo #dvgg li a:hover{text-decoration:underline;}
#toplogo #dvgg #liggl{width:65px; text-align:right;}
#toplogo #dvgg #ligdgg{width:900px;padding:0 20px 0 10px;color:#fff;}
#toplogo #logo{
	width:250px; height:65px;margin:3px 0 0 13px;float:left;display:inline;
}
#toplogo #logo a{display:block;width:250px;height:65px;}
#toplogo #topad{width:700px; height:55px;float:right;margin:9px 17px 0 0;display:none;}
#toplogo #topad li{width:350px;float:left;}

#menu{ height:48px; background:url(../images/imgs.jpg) no-repeat 0 -110px;width:920px;margin:0 auto;overflow:hidden;padding:5px 0 0 80px;}
#menu a{float:left;display:block;padding:0 20px;text-align:center; font-size:13px;color:#666;text-decoration:none;height:34px;line-height:34px;margin:2px 6px;border-radius:3px;}
#menu i{display:block;float:left;width:1px;height:29px;background:url(../images/icon_menu_l2.jpg) no-repeat 0 3px;margin-top:2px;}
#menu a:hover,#menu a.curr{color:#fff;background:#f90;}

.signbtn{float:right;width:105px;overflow:hidden;border:solid 0px red;text-align:center;
	width:90px;height:31px;color:#fff;margin:4px 15px 0 0;border-radius:3px;line-height:30px;font-size:16px;font-family:"Microsoft YaHei", SimHei;
	background:#4F8CE8;cursor:pointer;
}
.osign,.osign:hover{opacity:.6;}

#menulc{border-bottom:1px solid #CCC;width:100%;height: 28px;line-height: 28px;font-size: 12px;}
#menulc a { display: block; float:left; background: url(../images/tab_a.gif) no-repeat 0px 0px;margin-left:3px; width:75px; height: 28px;line-height: 28px; text-align: center; color: #000000; font-size: 12px; text-decoration: none;}
#menulc a:hover {background: url(../images/tab_b.gif) no-repeat 0px 0px;color: #ff0000;font-weight:bold; }
#menulc a#current { background: url(../images/tab_b.gif) no-repeat 0px 0px;color: #ff0000;font-weight:bold; }

#menuall{border-bottom:1px solid #CCC;width:100%;height:28px;line-height:28px;font-size: 12px;}
#menuall a { display: block; float:left; background: url(../images/tab_02.gif) no-repeat 0px 0px;margin-left:3px; width:100px; height: 28px;line-height: 28px; text-align: center; color: #000000;  text-decoration: none;}
#menuall a:hover {background: url(../images/tab_01.gif) no-repeat 0px 0px;color: #ff0000;font-weight:bold; }
#menuall a#current { background: url(../images/tab_01.gif) no-repeat 0px 0px;color: #ff0000;font-weight:bold; }

.allsubmenu{clear:both;border-bottom:solid 1px #ccc;overflow:hidden;}
.allsubmenu a{display:inline;width:71px;height:32px;float:left;margin-left:7px;border:solid 1px #ccc;border-bottom:none;text-align:center;line-height:32px;color:#000;background:#eee;border-top-left-radius:3px;border-top-right-radius:3px;}
.allsubmenu a#current{background:#fff;color:#f00;}
.allsubmenu2{padding:10px 0 0 0px;overflow:hidden;}
.allsubmenu2 a{width:97.5px;margin-left:10px;}
.allsubmenu3{padding:10px 0 0 0px;overflow:hidden;}
.allsubmenu3 a{width:153px;margin-left:10px;}

.slcon{clear:both;margin:10px auto 0 auto;padding:5px 20px 0 20px;overflow:hidden;background:#fafafa;border:solid 1px #ddd;font-size:13px;color:#333;}
.slcon table.wbcon{}
.slcon .wbcon td{padding:5px 0;}
.slcon td.sm{padding-right:5px;text-align:right;}
.slcon div{height:15px;background:#C40000;float:left;}
.slcon span{padding-left:5px;font-size:13px;}
.slcon .slbfb{width:400px;border-top:solid 1px #999;text-align:right;}
.slcon .slbfb td{width:77px;}
.slcon .slbfb .left{text-align:left;width:10px;}
.slcon3 div{background:#63A1FF;}

.llgin{overflow:hidden;padding:8px 10px;line-height:30px;padding-bottom:5px;}
/*.llgin:hover{text-decoration:none;color:#fff}*/

#popbg{width:100%;height:100%;background:#000;filter:alpha(opacity=50);opacity:0.5;z-index:10000;position:absolute;top:0;left:0;}
#popcon{width:250px;height:80px;text-align:center;padding:0;position:fixed;z-index:10001;
	left:50%;/*FF IE7*/
	top: 50%;/*FF IE7*/
	margin-left:-125px !important; /*FF IE7 该值为本身宽的一半 */
	margin-top:-35px !important; /*FF IE7 该值为本身高的一半*/
	position:fixed !important; /*FF IE7*/
	/*IE6*/
	_position:absolute; 
	_top:expression(documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2);
}
#popcon a{width:20px;height:20px;cursor:pointer;background:#ccc url(../images/icon_close.png) no-repeat center;background-size:10px;
	display:block;position:absolute;right:-5px;top:-5px;z-index:10003;border-radius:50%;transition:all .3s;
}
#popcon a:hover{background-color:#999;cursor:pointer;}
#popcon div{width:250px;height:60px;background:#fff;text-align:center;line-height:60px;font-size:16px;color:#000;padding:10px 0;position:absolute;
	left:0;top:0;z-index:10002;box-shadow:0 0 20px #333;
}
#popcon b{font-size:18px;color:#f00}

.page{clear:both;overflow:hidden;color:#999;text-align:center;height:50px;line-height:50px;}
.page i{font-style:normal;color:#ddd;padding:0 5px;}
.page a{color:#333;}
.page a:hover{color:#f00;}
.page b{font-size:13px;color:#f00;}
		
.lfbuser{border:solid 1px #ddd;width:235px;height:260px;float:left;overflow:hidden;}
.lfbuser_l{overflow:hidden;height:60px;margin:6px 10px;}
.lfbuser_l div{width:140px;height:20px;float:left;}
.lfbuser_l div.img{width:60px;height:60px;margin-right:10px;}
.lfbuser_l div span{color:#f00;font-size:13px;font-weight:bold;}
.lfbuser_l div a{color:#999}
.lfbuser ul{clear:both;overflow:hidden;margin:10px;}
.lfbuser li{width:68px;height:25px;text-align:center;line-height:25px;background:#E4F1FB;float:left;margin-right:1px;}
.lfbuser li a{color:#333;}
.lfbuser_l_bk{text-align:center;} 
.lfbuser_l_bk a{display:inline-block;width:100px;height:30px;border:solid 1px #f00;border-radius:3px;background:#f00;color:#fff;font-size:14px;line-height:28px;}
.lfbuser_l_bk a span{display:inline-block;width:98px;height:28px;border:solid 1px #f90;border-radius:3px;}
.lfbuser2{height:130px;}
.lfbuser2 .lfbuser_l_bk{margin-top:20px;}

.lbgcontact{overflow:hidden;border-top:solid 1px #eee;clear:both;margin:6px 10px;padding-top:5px;text-align:center;font-size:12px;text-align:left;line-height:18px;color:#999;}
.lbgcontact b{font-size:13px;color:#000}
.lbgcontact div{font-size:16px;font-weight:bold;color:#f00}
.button1{width:80px;background:url(../images/botton_04.gif) no-repeat;border:0;height:26px;margin-top:6px;}

.freelist{clear:both;overflow:hidden;height:29px;line-height:30px;border-bottom:solid 1px #eee;}
.freelist:hover{background-color:#f1f1f1}

.erbox{width:500px;height:210px;margin:100px auto;overflow:hidden;text-align:center;background:#0d89ce;border-radius:5px;color:#fff;}
.erbox h2{font-size:24px;margin:50px 0 50px 0;}
.erbox a{color:#ff0;}

.left_help{overflow:hidden;clear:both;line-height:28px;padding:5px 15px;}
.left_help li{background:url(../images/dian.gif) no-repeat left center;padding-left:15px;}

.title_260 {
	BORDER-BOTTOM: #d9d9d9 1px solid; BACKGROUND: url(../images/title_bg_com.gif) repeat-x 0px 0px; FLOAT: left; HEIGHT: 27px
}
.title_960 {
	BORDER-BOTTOM: #d9d9d9 1px solid; BACKGROUND: url(../images/title_bg_com.gif) repeat-x 0px 0px; FLOAT: left; HEIGHT: 27px;
}
.title_200 {
	BORDER-BOTTOM: #d9d9d9 1px solid; BACKGROUND: url(../images/title_bg_com.gif) repeat-x 0px 0px; FLOAT: left; HEIGHT: 27px
}
.title_750 {
	BORDER-BOTTOM: #d9d9d9 1px solid; BACKGROUND: url(../images/title_bg_com.gif) repeat-x 0px 0px; FLOAT: left; HEIGHT: 27px
}
.title_240 {
	BORDER-BOTTOM: #d9d9d9 1px solid; BACKGROUND: url(../images/title_bg_com.gif) repeat-x 0px 0px; FLOAT: left; HEIGHT: 27px
}
.title_300 {
	BORDER-BOTTOM: #d9d9d9 1px solid; BACKGROUND: url(../images/title_bg_com.gif) repeat-x 0px 0px; FLOAT: left; HEIGHT: 27px
}
.title_370 {
	BORDER-bottom: #d9d9d9 1px solid; BACKGROUND: url(../images/title_bg_com.gif) repeat-x 0px 0px; FLOAT: left; HEIGHT: 28px; overflow:hidden;
}
.title_260 H1 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; FONT: bold 12px/27px verdana; PADDING-TOP: 0px
}
.title_960 H1 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; FONT: bold 12px/27px verdana; PADDING-TOP: 0px;
}
.title_200 H1 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; FONT: bold 12px/27px verdana; PADDING-TOP: 0px
}
.title_750 H1 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; FONT: bold 12px/27px verdana; PADDING-TOP: 0px
}
.title_240 H1 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; FONT: bold 12px/27px verdana; PADDING-TOP: 0px
}
.title_300 H1 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; FONT: bold 12px/27px verdana; PADDING-TOP: 0px
}
.title_370 H1 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; FONT: bold 12px/27px verdana; PADDING-TOP: 0px
}
.title_260 {
	WIDTH: 256px
}
.title_960 {
	WIDTH: 996px
}
.title_200 {
	WIDTH: 235px
}
.title_750 {
	WIDTH: 746px
}
.title_240 {
	WIDTH: 236px
}
.title_300 {
	WIDTH: 296px
}
.title_370 {
	WIDTH: 368px
}
.icon {
	BACKGROUND: url(../images/arrow1.gif) no-repeat 10px center;
}
.icon A {
	COLOR: #555555
}
/*.close {
	POSITION: absolute; TEXT-ALIGN: right; FLOAT: right; TOP: 10px; RIGHT: 10px
}*/
.logintab td{padding-top:5px;}
.ipttxt,.ipttxt2{line-height:25px;height:25px;padding:0 5px;width:150px;border:solid 1px #ccc;overflow:hidden;}
.ipttxt2{width:130px;}
.top {
	MARGIN: 0px auto; WIDTH: 100%
}
.back_head {
	WIDTH: 100%; BACKGROUND: #000; FLOAT: left
}
.red_logo {
	WIDTH: 100%; BACKGROUND: url(..../images/top_bg2.gif.gif) repeat-x; FLOAT: left
}
.red_mune {
	WIDTH: 100%; BACKGROUND: #9a0004; FLOAT: left; HEIGHT: 35px
}
.wrap {
	MARGIN: 0px auto; WIDTH:1000px;padding:10px 0 0 0;
}
.slide{width:240px;float:left;overflow:hidden;}
.contan {
	WIDTH: 1000px; FLOAT: left
}
.left_200 {
	WIDTH: 200px; FLOAT: left;
}
.right_750 {
	WIDTH: 750px; FLOAT: right;overflow:hidden;
}
.con_960 {
	BORDER-BOTTOM: #dbdbdb 1px solid; BORDER-LEFT: #dbdbdb 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 996px; PADDING-RIGHT: 1px; FLOAT: left; BORDER-TOP: #dbdbdb 1px solid; BORDER-RIGHT: #dbdbdb 1px solid; PADDING-TOP: 1px
}
.con_left {
	BORDER-BOTTOM: #dbdbdb 1px solid; BORDER-LEFT: #dbdbdb 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 726px; PADDING-RIGHT: 1px; FLOAT: left; BORDER-TOP: #dbdbdb 1px solid; BORDER-RIGHT: #dbdbdb 1px solid; PADDING-TOP: 1px
}
.con_right {
	BORDER-BOTTOM: #dbdbdb 1px solid; BORDER-LEFT: #dbdbdb 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 256px; PADDING-RIGHT: 1px; FLOAT: right; HEIGHT: 329px; BORDER-TOP: #dbdbdb 1px solid; BORDER-RIGHT: #dbdbdb 1px solid; PADDING-TOP: 1px
}
.con_370 {
	WIDTH: 368px; FLOAT: left; overflow:hidden;border:solid 1px #dbdbdb;border-bottom:none;
}
.con_750 {
	BORDER-BOTTOM: #dbdbdb 1px solid; BORDER-LEFT: #dbdbdb 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; 
WIDTH: 746px; PADDING-RIGHT: 1px; FLOAT: left; BORDER-TOP: #dbdbdb 1px solid; BORDER-RIGHT: #dbdbdb 1px solid; 
PADDING-TOP: 1px;overflow:hidden;min-height:1140px;
}
.con_7502{min-height:258px;}
.con_7503{min-height:480px;}
.hspace2 {
	WIDTH: 100%;height:10px;CLEAR: both; OVERFLOW: hidden
}
.con_200 {
	BORDER: #dbdbdb 1px solid;WIDTH: 235px;FLOAT: left;
}
.cRed,.cRed a{color:#f00}
.password td{padding-bottom:10px;line-height:20px;}
.password input{height:30px;width:200px;border:solid 1px #ddd;text-indent:10px;}


.right260_table {
	MARGIN: 0px auto
}
.right260_table TR TD {
	HEIGHT: 30px
}
.right260_table .itemak a{display:inline-block;width:60px;height:25px;line-height:25px;background:#E4F1FB;color:#666;}
.right260_table .itemak a:hover{background:#B6D9F4;color:#fff;text-decoration:none;}
.once_login {
	MARGIN:8px auto; WIDTH: 238px; BORDER-TOP: #eee 1px solid;overflow:hidden;COLOR: #9a9a9a;
}
.once_login2{margin:8px;width:216px;}
.right_wz {
	LINE-HEIGHT: 18px; MARGIN:5px 0 0 0; COLOR: #9a9a9a; _margin: 4px 0;
}
.black_script {
	MARGIN-TOP: 8px; COLOR: #000; FONT-WEIGHT: bold
}
.right_join {
	MARGIN: 5px 0px; WIDTH: 238px; FLOAT: left
}
.login_user {
	MARGIN-TOP: 5px; WIDTH: 236px; FLOAT: left; BORDER-TOP: #bababa 1px solid
}
.login {
	MARGIN: 5px 0px 0px; WIDTH: 242px; FLOAT: left
}
.login_table {
	MARGIN: 0px 0px 10px; FLOAT: left
}
.login_table TR TD {
	LINE-HEIGHT: 20px
}
.login_game {
	BORDER-BOTTOM: #ffa628 1px solid; BORDER-LEFT: #ffa628 1px solid; PADDING-BOTTOM: 2px; MARGIN: 7px 0px 15px; PADDING-LEFT: 5px; WIDTH: 226px; PADDING-RIGHT: 5px; BACKGROUND: #ffffc6; FLOAT: left; COLOR: #ff0000; BORDER-TOP: #ffa628 1px solid; BORDER-RIGHT: #ffa628 1px solid; PADDING-TOP: 2px
}
.inphone{text-align:left;line-height:23px;font-size:13px;padding-left:40px;color:#888;font-weight:bold;background:url(../images/icon_phone.png) no-repeat left center;border-top:solid 1px #eee;padding-top:5px;overflow:hidden;}
.inphone span{display:block;}

a725 DIV.left SPAN {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 0px; OVERFLOW: hidden; PADDING-TOP: 0px
}
a725 DIV.right SPAN {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 0px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.league_matches {
	BORDER-BOTTOM: #bababa 1px solid; WIDTH: 996px; BACKGROUND: #f0f0f0; FLOAT: left; HEIGHT: 32px; _height: 29px
}
.TabbedPanelsTab_2 {
	TEXT-ALIGN: center; LINE-HEIGHT: 28px; MARGIN: 5px 0px 0px 5px; WIDTH: 100px; BACKGROUND: url(../images/tab_02.gif) no-repeat; FLOAT: left; HEIGHT: 28px; _line-height: 26px; _margin: 5px 2px 0 3px; _height: 26px
}
.TabbedPanelsTab_box {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 20px; WIDTH: 916px; PADDING-RIGHT: 20px; FLOAT: left; PADDING-TOP: 20px
}
.TabbedPanelsTab_top {
	BORDER-BOTTOM: #bababa 1px solid; PADDING-BOTTOM: 5px; WIDTH:100%; MARGIN-BOTTOM: 5px; FLOAT: left; FONT-WEIGHT: bold;
}
.TabbedPanelsTab_top2 {
	PADDING:10px 0;clear:both;overflow:hidden;
}
.TabbedPanelsTab_top2 span.fl{
	font-weight:bold;float:left;
}
.TabbedPanelsTab_top2 span.cMore{
	float:left;margin-left:20px;color:#999;
}
.TabbedPanelsTab_top2 a{
	float:right;color:#ccc;
}
.TabbedPanelsTab_boxbottom {
	PADDING: 10px;clear:both;overflow:hidden;
}
.report_left {
	WIDTH: 972px;
}
.report_right {
	WIDTH: 480px; FLOAT: right
}
.spain_table {
	width:972px;text-align:center;font-size:13px;
}
.spain_table TR TD {
	BORDER-BOTTOM: #bababa 1px solid; TEXT-ALIGN: center; LINE-HEIGHT: 30px; HEIGHT: 30px
}
.spain_table .ul_title{width:970px;border-bottom:1px solid #ddd;height:30px;line-height:30px;background:#f0f0f0}

.spain_table .ul{width:970px;border-bottom:1px solid #eee;height:30px;line-height:30px;}

.spain_table .title TD {
	BACKGROUND: #f0f0f0; BORDER-TOP: #bababa 1px solid
}
.spain_table .tj{color:#000;}
.spain_table .bf{color:#56BDFB;font-weight:bold;}
.spain_table .xx span{display:inline-block;width:20px;height:20px;margin-top:5px;background:url(../images/icon_star.png) no-repeat;}
.spain_table span.cd_yellow{color:#f30;}

.report_table {
	FLOAT: left
}
.report_table TR TD {
	BORDER-BOTTOM: #bababa 1px solid; LINE-HEIGHT: 27px; PADDING-LEFT: 10px; HEIGHT: 26px
}
.match_right {
	WIDTH: 480px; FLOAT: right;
}
.bgHui {
	BACKGROUND: #f0f0f0
}
.bgRed {
	BACKGROUND: #c62a00; COLOR: #fff
}
.daHui {
	BACKGROUND: #909090; COLOR: #fff
}
.listnone{line-height:30px;clear:both;overflow:hidden;text-align:center;}

.bkbox{padding-bottom:0;overflow:hidden;font-family:microsoft yahei;}
.bkbox table{width:100%;margin-bottom:10px;font-size:14px;border-collapse:collapse;}
.bkbox table:hover{background:#FFF4CB;}
.bkbox td,.bkbox th{border:solid 1px #eee;text-align:center;height:28px;color:#000;border-collapse:collapse;}
.bkbox td.lf,.bkbox th.lf{text-align:left;text-indent:15px;}
.bkbox th{background:#E0E9F6;font-weight:normal;color:#666;font-size:12px;}
.bkbox th.ss span{display:inline-block;padding:2px 5px;border-radius:3px;text-align:center;text-indent:0;color:#fff;margin:0 10px;}
.bkbox td{font-size:14px;height:32px;}
.bkbox td.bf{font-weight:bold;color:#56BDFF;width:90px;}
.bkbox td.pk{color:#f30;width:90px;}
.bkbox td.ds{color:#02AF02;width:90px;font-weight:bold;}
.bkbox td.tj{width:160px;}
.bkbox td.tj a{color:#f00;font-size:16px;}
.bkbox td.tj a span{color:#fff;background:#f00;padding:5px 8px;border-radius:3px;display:inline-block;}
.bkbox td.tj a:hover span{background-color:#FF8D8D;text-decoration:none;}
.bkbox td.tj .sm{margin-top:3px;}
.bkbox td.tj .sm span{display:inline-block;line-height:22px;color:#fff;font-size:10px;background:#83A9FE;border-radius:3px;padding:0 10px;transform:scale(0.8);}

.bkbox td.zj{width:110px;}
.bkbox td.zj a{color:#950D4D}
.bkbox td.xx{width:120px;font-size:16px;}
.bkbox td.xx span{height:20px;width:20px;background:url(../images/icon_star.png) repeat-x;display:inline-block;}
.bkbox td.xx span.s1{width:20px;}
.bkbox td.xx span.s2{width:40px;}
.bkbox td.xx span.s3{width:60px;}
.bkbox td.xx span.s4{width:80px;}
.bkbox td.xx span.s5{width:100px;}
.bkbox td.jg{font-size:18px;width:65px;font-family:microsoft yahei;}
.bkbox td.jg span{display:inline-block;color:#fff;padding:5px 8px;}
.bkbox td.jg .rs1{background:#7cf}
.bkbox td.jg .rs2{background:#f60}
.bkbox td.jg .rs3{background:#090}
.bkbox td.jg .rs5{background:#ccc}
.bkbox2{border:solid 1px #ddd;padding:10px;width:980px;border-top:none;}
.bkbox2 table{width:980px;}
.bkbox3{padding:10px;}
.bkbox4 td.tj a span{color:#fff;background:#63A1FF;padding:5px 8px;border-radius:3px;display:inline-block;}
.bkbox4 td.tj a:hover span{background-color:#4E94FF;text-decoration:none;}

.bkinslbx{margin:10px 0 0 0;overflow:hidden;}
.bkzjtsremark{width:730px;float:left;height:300px;float:left;border:solid 1px #ddd;overflow:hidden;position:relative;}
.bkzjtsremark ul{width:1000%;height:270px;overflow:hidden;position:absolute;top:0;left:0;}
.bkzjtsremark ul li{float:left;width:710px;margin:15px;overflow:hidden;}
.bkzjtsremark .btn{height:20px;width:730px;position:absolute;left:0;bottom:0;text-align:center;}
.bkzjtsremark .btn a{display:inline-block;width:20px;height:8px;background:#ccc;cursor:pointer;margin:0 5px;}
.bkzjtsremark .btn a.on{background:#f00;}

.wbinhelp{width:260px;height:300px;float:right;border:solid 1px #ddd;overflow:hidden;}
.wbinhelp h2{background:url(../images/title_bg_com.gif) repeat-x;height:28px;line-height:28px;font-weight:bold;overflow:hidden;font-size:13px;color:#000;text-indent:5px;border-bottom:solid 1px #ddd;}
.wbinhelp h2 span{display:inline-block;margin-right:20px;background:url(../images/arrow1.gif) no-repeat 3px 10px;padding-left:10px;}
.wbinhelp h2 a{display:inline-block;height:25px;line-height:25px;text-indent:0;font-weight:normal;padding:0 5px;color:#666;margin-left:10px;border-bottom:solid 3px #ddd;}
.wbinhelp h2 a.on,.wbinhelp h2 a:hover{color:#333;border-bottom:solid 3px #f00;text-decoration:none;}
.wbinhelp table{width:230px;overflow:hidden;margin:15px;text-align:center;}
.wbinhelp .lq{display:none;}
.wbinhelp th{background:#eee;height:22px;line-height:22px;font-weight:normal;}
.wbinhelp td{height:33px;line-height:33px;color:#000;border-bottom:solid 1px #f5f5f5;}
.wbinhelp .lq td{height:25px;line-height:25px;}
.wbinhelp td a{color:#000;}
.wbinhelp td i{display:inline-block;font-style:normal;padding:5px;width:10px;height:10px;line-height:10px;border-radius:50%;background:#ddd;color:#333;margin-right:5px;}
.wbinhelp td.red a{color:#f00;}
.wbinhelp td.red i{background:#f00;color:#fff;}
.wbinhelp2{clear:both;margin-top:0px;width:235px;float:left;}
.wbinhelp2 table{width:220px;margin:5px;}
.wbinhelp2 td{height:27px;line-height:27px;}
.wbinhelp2 .lq td{height:33px;line-height:33px;}


.fxinfo2{width:100%;text-align:center;border:solid 1px #ddd;border-top:0;}
.fxinfo2 th{height:33px;background-color:#E0E9F6;color:#999;font-weight:normal;}
.fxinfo2 td{height:40px;width:70px;font-size:18px;border:solid 1px #ddd;text-align:center;}
.fxinfo2 th.sty{font-size:14px;}
.fxinfo2 td.dz{width:290px;font-size:14px;}
.fxinfo2 td.pk{color:#f00;width:100px;font-size:14px;text-align:center;}
.fxinfo2 td.ds{color:#02AF02;font-weight:bold;}
.fxinfo2 td.bf{color:#56C2F2;font-weight:bold;text-align:center;}
.fxinfo2 td.xx{width:120px;}
.fxinfo2 td.xx span{height:20px;width:20px;background:url(../images/icon_star.png) repeat-x;display:inline-block;}
.fxinfo2 td.xx span.s1{width:20px;}
.fxinfo2 td.xx span.s2{width:40px;}
.fxinfo2 td.xx span.s3{width:60px;}
.fxinfo2 td.xx span.s4{width:80px;}
.fxinfo2 td.xx span.s5{width:100px;}
.fxinfo2 td.tj{height:80px;text-align:center;font-size:16px;}
.fxinfo2 td.tj b{color:#119FDE;}
.fxinfo2 td.tj form{width:300px;height:32px;border-radius:3px;border:solid 1px red;margin:0 auto;overflow:hidden;}
.fxinfo2 td.tj .qdbuy{width:300px;height:32px;background:#f00;color:#fff;font-size:14px;border:solid 1px #f90;border-radius:3px;cursor:pointer;}
.fxinfo2 td.tj a{color:#f00}
.fxinfo2 td.tj div{width:700px;}
.fxinfo2 td.tj .tjrs{color:#f00;font-weight:bold;font-size:18px;}


.account h1{padding:10px 0;}
.account div{border:solid 1px #ddd;padding:20px;overflow:hidden;color:#999;}
.account span{display:inline-block;width:100px;text-align:right;color:#333}
.account b{color:#f00}
.account .btn{padding-left:100px;}
.account .btn a{color:#f00}


/*floot*/
#divfloot,#divfloot a{font-size:14px;}
#divFriCon2{border: solid 1px #80D2E8;background: #E8FFFF;text-align:left;font-size: 12px;line-height: 23px;padding:10px;margin:10px auto 0 auto;
	overflow: hidden;width:978px;color:#ccc;
}
#divFriCon2 span{font-weight:bold;color:#333;}
#divFriCon3{font-size: 13px;line-height: 23px;overflow: hidden;margin:0 auto;padding:10px 0 50px 0;width:998px;color:#333;}
#divFriCon3 #f3wzsm{float:left;width:190px;}
#divFriCon3 #f3wzsm p{padding-bottom:10px;}
#divFriCon3 #f3aqms{clear:both;overflow:hidden; width:670px; margin:0 auto;padding:20px 0 10px 50px;}
#divFriCon3 #f3aqms ul{}
#divFriCon3 #f3aqms ul li{float:left;width:110px;text-align:right;border:1px solid #CCC;padding:6px 6px 6px 4px;margin:0 0 0 10px;display:inline;}
#divFriCon1 a, #divFriCon2 a, #divFriCon3 a, #divFriCon1 a:visited, #divFriCon2 a:visited, #divFriCon3 a:visited{color: #666;text-decoration: none;}
#divFriCon1 a:hover, #divFriCon2 a:hover, #divFriCon3 a:hover, #divFriCon1 a:active, #divFriCon2 a:active, #divFriCon3 a:active{color: #f00;text-decoration: underline;}

.footer{position:relative;}
.footer .chat{width:160px;text-align:center;position:absolute;left:0;top:180px;}
.footer .chat img{width:100px;}

.zjsltb,.zjsltb td{text-align:center;line-height:25px;}
.zjsltb{width:220px;margin:5px;font-size:12px;}
.zjsltb th{background:#eee;line-height:30px;}
.zjsltb td{border-bottom:solid 1px #ddd;}
.zjsltb a{color:#333}
.zjsltb a.red{color:#f00}
.zjsltb td i{display:inline-block;font-style:normal;padding:5px;width:10px;height:10px;line-height:10px;border-radius:50%;background:#ddd;color:#333;margin-right:5px;}
.zjsltb td.red a{color:#f00;}
.zjsltb td.red i{background:#f00;color:#fff;}

.zjtsbox{width:715px;height:305px;position:relative;overflow:hidden;margin:10px auto 0 auto;}
.zjtsbox .btn{clear:both;position:absolute;bottom:0px;left:193px;}
.zjtsbox .btn span{width:20px;height:9px;display:block;float:left;margin-left:10px;cursor:pointer;background:#f00;}
#zjtscon{position:absolute;}
.zjtsremark{width:695px;float:left;padding:10px;overflow:hidden;}
.zjinfo{width:100%;overflow:hidden;border-bottom:solid 10px #fff;}
.zjinfo dt{width:70px;height:80px;float:left;}
.zjinfo dd{float:left;padding-right:10px;width:610px;line-height:20px;overflow:hidden;}
.zjinfo .name{font-size:14px;font-weight:bold;color:#f00}
.zjinfo .name a{color:#f00}
.zjinfo .name2 a{color:#63A1FF}
.zjinfo .jj{font-size:12px;color:#333;max-height:40px;}
.zjinfo .con{font-size:13px;color:#666;font-family:Verdana,Geneva,Helvetica,sans-serif;}
.zjnewts{float:left;border:solid 1px #ddd;height:161px;overflow:hidden;width:320px;font-size:12px;}
.zjnewts div{line-height:28px;background:#eee;overflow:hidden;padding:0 10px;}
.zjnewts div span{float:left;font-size:13px;font-weight:bold;}
.zjnewts div a{float:right;font-size:12px;color:#666;}
.zjnewts table{width:100%;text-align:center;font-family:none;font-size:12px;}
.zjnewts td{padding:5px 0;border-bottom:solid 1px #ECECEC;overflow:hidden;}
.zjnewts td.left{text-align:left;padding-left:6px;}
.zjnewts a{color:#333;}
.zjnewts a:hover{color:#f00;}
.slcon2{float:left;margin:0 0 0 10px;padding:13px 10px;overflow:hidden;background:#fafafa;border:solid 1px #ddd;width:340px;height:135px;font-size:13px;color:#333;}
.slcon2 table.wbcon{}
.slcon2 .wbcon td{padding:5px 0;}
.slcon2 td.sm{padding-right:5px;text-align:right;}
.slcon2 div{height:15px;background:#C40000;float:left;}
.slcon2 span{padding-left:3px;font-size:13px;}
.slcon2 .slbfb{width:170px;border-top:solid 1px #999;text-align:right;}
.slcon2 .slbfb td{width:36px;}
.slcon2 .slbfb .left{text-align:left;width:10px;}
.slcon4 div{background:#63A1FF;}

.user_center_table {
	clear:both;overflow:hidden;
}

.userinfo_top {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 210px; PADDING-RIGHT: 10px; BACKGROUND: url(../images/bg_01.gif) repeat-x; FLOAT: left; PADDING-TOP: 10px
}
.userinfo_top .fl {
	MARGIN-RIGHT: 10px
}
.welcome {
	MARGIN: 4px 0px
}
.userinfo_top UL LI {
	LINE-HEIGHT: 18px; WIDTH: 106px; FLOAT: left
}
.userinfo_top UL LI A:hover {
	TEXT-DECORATION: none
}
.userinfo_bottom {
	MARGIN: 10px; WIDTH: 176px; FLOAT: left; _margin: 5px
}
.money {
	TEXT-ALIGN: left; PADDING-BOTTOM: 10px; PADDING-LEFT: 25px; WIDTH: 156px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px; _padding: 0 0px 10px 20px
}
.costmoney {
	TEXT-ALIGN: left; PADDING-BOTTOM: 10px; PADDING-LEFT: 25px; WIDTH: 556px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px; _padding: 0 0px 10px 20px
}
.buy {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 37px; WIDTH: 139px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/bg/dashed_line.gif) repeat-x 0px -100%; FLOAT: left; PADDING-TOP: 10px
}
.left_menu {
	padding:5px 0;WIDTH: 230px;overflow:hidden;
}
.left_menu ul {
	padding:0;margin:0;WIDTH: 230px;
}
.left_menu LI {
	LINE-HEIGHT: 30px;font-size:13px;overflow:hidden;width:230px;
}
.left_menu LI A {
	COLOR: #000;display:block;HEIGHT: 30px;background:#eee;border-bottom:solid 1px #ddd;padding-left:20px;margin:2px 5px;width:201px;
}
.left_menu LI A:hover {
	COLOR: #f00;BACKGROUND: url(../images/title_bg_com.gif) repeat-x 0 2px;
}
.exprt_team {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; WIDTH: 210px; PADDING-RIGHT: 8px; FLOAT: left; PADDING-TOP: 8px
}
.exprt_team_1 {
	LINE-HEIGHT: 15px; MARGIN-BOTTOM: 10px; HEIGHT: 15px; COLOR: #ff0000; FONT-WEIGHT: bold
}
.exprt_team_1 IMG {
	VERTICAL-ALIGN: middle
}
.exprt_team_2 {
	MARGIN: 0px 0px 10px; WIDTH: 180px; FLOAT: left
}
.exprt_team_table {
	BORDER-BOTTOM: #dbdbdb 1px dashed; PADDING-BOTTOM: 10px; WIDTH: 210px; MARGIN-BOTTOM: 10px; FLOAT: left
}

.tab_tips_1 {
	TEXT-ALIGN: center; LINE-HEIGHT: 29px; WIDTH: 120px; BACKGROUND: url(../images/buy_tips_01.gif) no-repeat; FLOAT: left; HEIGHT: 29px; COLOR: #f00; FONT-WEIGHT: bold; MARGIN-RIGHT: 5px
}
.tab_tips_2 {
	TEXT-ALIGN: center; LINE-HEIGHT: 29px; WIDTH: 120px; BACKGROUND: url(../images/buy_tips_02.gif) no-repeat; FLOAT: left; HEIGHT: 29px; COLOR: #000; FONT-WEIGHT: bold; MARGIN-RIGHT: 5px
}
.tab_tips_2 A {
	COLOR: #000
}
.tab_tips {
	BORDER-BOTTOM: #dbdbdb 1px solid;HEIGHT: 28px
}

#help{margin:0 auto;overflow:hidden;}
#help DIV{FONT-FAMILY: Verdana,Geneva,Helvetica,sans-serif; COLOR: #555; FONT-SIZE: 12px}
#help H1 {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 0px}
#help H2 {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 0px;}
#help ul,li{margin:0;padding:0;list-style:none;}
#help A {COLOR: #ff0000; TEXT-DECORATION: none;}
#help A:hover {TEXT-DECORATION: underline;}

#help .con_200 {PADDING:1px;WIDTH:220px;FLOAT: left; BORDER: #dbdbdb 1px solid;}
#help .con_200 .title_200 {BORDER-BOTTOM: #d9d9d9 1px solid; BACKGROUND: url(../images/title_bg_com.gif) repeat-x 0px 0px; FLOAT: left; HEIGHT: 27px; width:100%;}
#help .icon {BACKGROUND: url(../images/arrow1.gif) no-repeat 10px center;line-height:30px;padding-left:20px;font-weight:bold;}
#help .left_menu2 {padding:10px 15px;overflow:hidden;width:210px;}
#help .left_menu2 UL LI {LINE-HEIGHT:28px;width:200px;HEIGHT: 28px;background:url(../images/dian.gif) no-repeat left center;padding-left:12px;}
#help .left_menu2 UL LI A {COLOR: #000}
#help .left_menu2 UL LI A:hover {COLOR: #f00}
#help .left_menu_onhover {LINE-HEIGHT: 24px; PADDING-LEFT: 20px; WIDTH: 176px; BACKGROUND: url(../images/but_tips.gif) repeat-x; HEIGHT: 24px; COLOR: #066;}

#help .right_750 {WIDTH: 740px; FLOAT: right;}
#help .tips_ed {BORDER-BOTTOM: #dbdbdb 1px solid; LINE-HEIGHT: 30px; WIDTH: 750px; FLOAT: left; HEIGHT: 30px; _height: 20px;background:url(../images/bg_25.gif) no-repeat 0 8px;font-weight:bold;padding-left:16px;}
#help .tips_ed IMG {VERTICAL-ALIGN: middle;}
#help .box_750 {WIDTH: 750px; FLOAT: left; HEIGHT: 500px}
#help .box_730 {PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 730px; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 0px}
#help .box_730 UL LI {LINE-HEIGHT: 30px; WIDTH: 360px; FLOAT: left; HEIGHT: 30px; COLOR: #666}
#help .box_730 UL LI A {COLOR: #666}
#help .box_730 UL LI A:hover {COLOR: #f00}

#help .hspace2 {WIDTH: 100%; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; CLEAR: both; OVERFLOW: hidden;}

#help .feedback_box {BORDER-BOTTOM: #f1f1f1 1px solid; BORDER-LEFT: #f1f1f1 1px solid; LINE-HEIGHT: 30px; MARGIN-TOP: 10px; PADDING-LEFT: 20px; WIDTH: 96%; BACKGROUND: #f9f9f9; 
	FLOAT:left; COLOR: #999; BORDER-TOP: #f1f1f1 1px solid; BORDER-RIGHT: #f1f1f1 1px solid}
#help .help_title {BORDER-BOTTOM: #dbdbdb 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; MARGIN: 20px 10px 0px; PADDING-LEFT: 10px; WIDTH: 700px; PADDING-RIGHT: 20px; 
	BACKGROUND: #f3f3f3; FLOAT: left; HEIGHT: 28px; PADDING-TOP: 0px; _margin: 20px 7px 0px 7px;cursor:pointer;}
#help .icon_help {PADDING-LEFT: 20px; BACKGROUND: url(../images/help.gif) no-repeat 0px center; FLOAT: left; FONT-WEIGHT: bold}
#help .top_help {PADDING-RIGHT: 15px; BACKGROUND: url(../images/down_03.gif) no-repeat right center; FLOAT: right}
#help .text_box {PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; PADDING-LEFT: 30px; WIDTH: 690px; PADDING-RIGHT: 30px; FLOAT: left; PADDING-TOP: 10px; _padding: 10px 20px;}
#help .text_box P {PADDING-BOTTOM: 5px}
#help .transfer_box {MARGIN: 0px 10px; WIDTH: 670px; BACKGROUND: url(../images/dashed_line.gif) repeat-x 0px -20px; FLOAT: left}
#help .transfer_bank {PADDING-BOTTOM: 20px; PADDING-LEFT: 10px; WIDTH: 650px; PADDING-RIGHT: 10px; BACKGROUND: url(../images/dashed_line.gif) repeat-x 0px 100%; FLOAT: left; PADDING-TOP: 20px}
#help .transfer_bank .bank_fl {FLOAT: left; MARGIN-RIGHT: 30px}
#help .transfer_bank .fl P {LINE-HEIGHT: 24px}
#help .box_730 .fl {WIDTH: 230px; FLOAT: left}
#help .box_730 .fr {WIDTH: 490px; FLOAT: left; _width: 450px}
#help .box_730 .fr UL LI {WIDTH: 300px}
#help .help_pay {PADDING-LEFT: 20px}

.cd_yellow{color:#f60}
.box_370 {
	WIDTH: 366px; FLOAT: left;overflow:hidden;
}
.box_370 TR TD {
	BORDER-BOTTOM: #dbdbdb 1px solid; TEXT-ALIGN: center; HEIGHT: 30px;overflow:hidden;
}
.box_370 .title TD {
	TEXT-ALIGN: center; BACKGROUND: #f1f1f1
}
.box_370 TR TD IMG {
	MARGIN-BOTTOM: 0px; VERTICAL-ALIGN: middle
}
.box_370 .tfoot TD {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; PADDING-RIGHT: 10px; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
.box_370 .tfoot TD A {
	COLOR: #999
}
.box_370 .tfoot TD A:hover {
	COLOR: #f00
}
.box_975 {
	PADDING-BOTTOM: 25px; PADDING-LEFT: 10px; WIDTH: 975px; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 15px
}
.box_700 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 725px; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 10px;overflow:hidden;
}
.box_700_top {
	WIDTH: 686px; FLOAT: left
}
.fen {
	TEXT-ALIGN: center; FONT-FAMILY: Arial; COLOR: #f00; FONT-SIZE: 27px; FONT-WEIGHT: bold
}



.buy_table,.buy_table tr,.buy_table td{border-collapse:collapse;}

.buy_table {
	WIDTH: 725px; FLOAT: left
}
.buy_table .title{background:#f2f2f2;}
.buy_table TR TD {
	TEXT-ALIGN: center; LINE-HEIGHT: 28px; HEIGHT: 28px;border:solid 1px #eee;
}
.buy_table .con {
	TEXT-ALIGN: left; PADDING-LEFT: 10px
}
.buy_table .con IMG {
	VERTICAL-ALIGN: middle
}
.listchk{float:left;padding-left:10px;}
.listpage{float:right;padding-right:10px;color:#333}
.listpage i{font-style:normal;color:#ddd;padding:0 3px;}
.listpage span{color:#ccc;}
.listpage b{font-weight:normal;color:#f00}
.listpage a{color:#0091EF}
.linenum{color:#f60}
.costlist_count{color:#f60}
.costlist_count span{color:#666}
.costlist_count b{font-weight:normal;}
.costlist_str a{color:#00f}

.box_700 P {
	LINE-HEIGHT: 25px
}
.box_700 P A:hover {
	COLOR: #f00
}
.score {
	MARGIN: 0px auto; WIDTH: 230px
}
.score TR TD {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; HEIGHT: 30px; FONT-WEIGHT: bold
}
.buy_top {
	PADDING-BOTTOM: 30px; BACKGROUND: url(/images/bg/dashed_line.gif) repeat-x 0px 100%; COLOR: #f00; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.buy_top IMG {
	VERTICAL-ALIGN: middle
}
.buy_bottom {
	MARGIN-TOP: 50px; COLOR: #999
}
.buy_bottom IMG {
	VERTICAL-ALIGN: middle
}
.sub_nav {
	WIDTH: 960px; FLOAT: left
}
.member_750 {
	BORDER-BOTTOM: #ffcc99 1px solid; BORDER-LEFT: #ffcc99 1px solid; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #ffffb8; PADDING-LEFT: 10px; WIDTH: 938px; PADDING-RIGHT: 10px; FLOAT: left; COLOR: #000; BORDER-TOP: #ffcc99 1px solid; BORDER-RIGHT: #ffcc99 1px solid; PADDING-TOP: 10px
}
.tips_ed {
	BORDER-BOTTOM: #dbdbdb 1px solid; LINE-HEIGHT: 24px; PADDING-LEFT: 10px; WIDTH: 950px; FLOAT: left; HEIGHT: 24px
}
.tips_ec {
	LINE-HEIGHT: 24px; PADDING-LEFT: 20px; WIDTH: 940px; FLOAT: left; HEIGHT: 24px
}




#banner{width:1000px;margin:10px auto 5px auto;overflow:hidden;}
#banner img{max-width:1000px;}
.swiper-container {
	width: 100%;
	height: 320px;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.sdcontact{font-size:14px;color:#666;height:auto;}
.sdcontact h2{text-indent:20px;background:url(../images/arrow1.gif) no-repeat 10px center;}
.sdcontact div{padding:10px 0;text-align:center;}
.sdcontact span{display:block;color:#f60;line-height:25px;}
.sdcontact img{width:180px;margin-top:10px;}

.popbox{overflow:hidden;display:block;}
.popbg{width:100%;height:100%;position:fixed;top:0;left:0;background:#000;opacity:.1;z-index:1000;}
.popbg2{opacity:.1;background:#fff;}
.popwrap{width:400px;height:auto;padding:0;border:solid 0px red;position:fixed;top:50%;left:50%;z-index:1001;border-radius:3px;
	font-size:12px;color:#333;background:#fff;z-index:1002;text-align:center;
	margin-left:-200px;margin-top:-100px;overflow:hidden;display:none;
}
.popwrap h1{height:50px;line-height:50px;padding:0 10px 0 20px;border-bottom:solid 1px #ddd;
	background:#fff;color:#000;text-align:left;margin-bottom:0px;font-size:14px;}
.popwrap h1 a{display:block;float:right;width:30px;height:30px;line-height:30px;margin-top:5px;text-align:center;font-size:18px;color:#999;}
.popwrap h1 a:hover{color:#333;text-decoration:none;cursor:pointer;}
.popcn{height:100px;font-size:18px;line-height:100px;color:#333}
.popbn1 a{display:inline-block;height:35px;line-height:35px;background:#09f;color:#fff;padding:0 40px;font-size:14px;display:none;}
.popbn1 a:hover{text-decoration:none;opacity:.8;cursor:pointer;}
.popbn2{height:60px;text-align:center;}
.popbn2 a{display:inline-block;height:35px;line-height:35px;color:#666;background-color:#eee;width:100px;font-size:14px;margin:0 6px;border-radius:3px;}
.popbn2 a.popok{color:#fff;background-color:#09f;}
.popbn2 a:hover{text-decoration:none;opacity:.8;cursor:pointer;}
.poploading{width:100px;height:100px;line-height:22px;top:50%;margin-left:-50px;margin-top:-50px;text-align:center;display:block;
	box-shadow:none;border-radius:3px;background:rgba(0,0,0,.8)}
.poploading img{display:inline-block;width:40px;vertical-align:middle;margin:20px 0 10px 0;}
.poploading div{color:#ccc;}